{
	"placement": {
		"min_distance_from_world_origin": 1000,
		"salt": 1048250904,
		"separation": 23,
		"spacing": 57,
		"type": "repurposed_structures:advanced_random_spread"
	},
	"structures": [
		{
			"structure": "repurposed_structures:ruined_portal_end",
			"weight": 1
		}
	]
}